Comment 6 for bug 1249880

Corsaire (stranche) wrote :

Yup, I did as you suggested, booting with v3.11.4 is OK then booting with v3.11.5 triggers the crash